Subject: [mpls] draft-ietf-mpls-rfc8287-len-clarification

From: Loa Andersson <[email-masked]>
Date: Tue, 7 May 2019 13:35:04 +0800

Working Group,

This is to initiate a two week working group last call on
draft-ietf-mpls-rfc8287-len-clarification.

Please send your comments to the mpls wg mailing list ([email-masked]).

There are no IPR disclosures directly against draft-ietf-mpls-rfc8287-
len-clarification.

All authors have stated on the working group mailing list that they
are unaware of any non-disclosed IPRs that relates to this document.

This working group last call ends Tuesday May 21, 2019.

/Loa
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Bronze Dragon Consulting             phone: +46 739 81 21 64

---

From: Loa Andersson <[email-masked]>
Date: Tue, 7 May 2019 15:49:16 +0800

Working Group,

re-sending with the correct subject.

/Loa

--

---

From: Manohar Doppalapudi <[email-masked]>
Date: Mon, 13 May 2019 11:43:38 +0000

Support.

Thanks,
Manohar.

-----Original Message-----
From: mpls [mailto:[email-masked]] On Behalf Of Loa Andersson
Sent: Tuesday, May 07, 2019 1:19 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [mpls] Resend: wglc for draft-ietf-mpls-rfc8287-len-clarification

Working Group,

/Loa

-- 

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

___________________________________________________________________________

This e-mail message is intended for the recipient only and contains information which is 
CONFIDENTIAL and which may be proprietary to ECI Telecom. If you have received this 
transmission in error, please inform us by e-mail, phone or fax, and then delete the original 
and all copies thereof.
___________________________________________________________________________

---

From: "Nagendra Kumar Nainar (naikumar)" <[email-masked]>
Date: Mon, 13 May 2019 12:15:22 +0000

Hi,

Support as co-author.

Regards,
Nagendra
    
    -----Original Message-----
    From: mpls [mailto:[email-masked]] On Behalf Of Loa Andersson
    Sent: Tuesday, May 07, 2019 1:19 PM
    To: [email-masked]
    Cc: [email-masked]; [email-masked]
    Subject: [mpls] Resend: wglc for draft-ietf-mpls-rfc8287-len-clarification
    
    Working Group,

    /Loa

    --

---

From: Gyan Mishra <[email-masked]>
Date: Sat, 18 May 2019 18:39:44 -0400

WG,

I reviewed and support.

Gyan S. Mishra
IT Network Engineering & Technology 
Verizon Communications Inc. (VZ)
13101 Columbia Pike FDC1 3rd Floor
Silver Spring, MD 20904
www.linkedin.com/in/GYAN-MISHRA-RS-SP-MPLS-IPV6-EXPERT
Phone: 301 502-1347
Email: [email-masked]

Sent from my iPhone

> On May 13, 2019, at 8:15 AM, Nagendra Kumar Nainar (naikumar) <[email-masked]> wrote:
> 
> Hi,
> 
> Support as co-author.
> 
> Regards,
> Nagendra
>

---

From: Alexander Vainshtein <[email-masked]>
Date: Sun, 19 May 2019 10:36:07 +0300

Loa and the WG,
As one of the co-authors, I support progressing this draft.
>From my POV, the need for it has been demonstrated at the last EANTC event
where we have, for the 2nd time in a row, experienced the very
interoperability issue that this draft is supposed to eliminate.

At the same time, I would like to remind all that, as part of the WG
adoption call we have agreed to add the following text at the end of
Section 4 after adoption of the draft (see
https://mailarchive.ietf.org/arch/msg/mpls/yMQIR8Zadkx6X9faDnIwj-s8mW4):

"The Figures in Sections 4.1, 4.2, and 4.3 replace the corresponding
Figures in RFC 8029  Sections 5.1, 5.2, and 5.3 respectively. The
updated figures contain explicitly defined length."

>From my POV this should be done before the draft is sent to the IESG.

Regards,
Sasha Vainshtein

---

From: Loa Andersson <[email-masked]>
Date: Thu, 23 May 2019 15:53:12 +0800

Working Group,

This wglc is closed,

We have one earlier agreed update that the authors promised to do.

Authors,

Please do this update, do a quick check that the contact info is
correct and post the new version,

As soon as I have the new version I will go ahead and request
publication.

/Loa

--

---

From: "Nagendra Kumar Nainar (naikumar)" <[email-masked]>
Date: Thu, 23 May 2019 13:41:11 +0000

Hi Loa,

Thank you. We will submit the updated version by this Friday.

Thanks,
Nagendra

On 5/23/19, 3:54 AM, "Loa Andersson" <[email-masked]> wrote:

    Working Group,
    
    This wglc is closed,

    Authors,

    
    /Loa

    --

---

From: "Nagendra Kumar Nainar (naikumar)" <[email-masked]>
Date: Sat, 25 May 2019 14:11:58 +0000

Hi Loa,

We updated the draft by including the additional details based on the comment.

https://www.ietf.org/internet-drafts/draft-ietf-mpls-rfc8287-len-clarification-01.txt 

Thanks,
Nagendra

On 5/23/19, 9:41 AM, "Nagendra Kumar Nainar (naikumar)" <[email-masked]> wrote:

    Hi Loa,

    Thanks,
    Nagendra

        Working Group,
        
        This wglc is closed,

        Authors,

        
        /Loa

        --

---

From: Alexander Vainshtein <[email-masked]>
Date: Sun, 26 May 2019 09:41:13 +0300

Hi all,
I have looked up the -01 version. The changes made fully address my WGLC
comment.

Regards,
Sasha